Results 1 to 5 of 5

Thread: akonadi-googledata invalid password KDE4.5.5

  1. #1

    Default akonadi-googledata invalid password KDE4.5.5

    I am trying to sync google calendar and contacts with Kontact. I set up 'akonadi google calendar resources' and 'akonadi google contacts resources' in KDE Resources. I enter my gmail address and password and immediately get 'invalid password'. I can log into my gmail account with same username/password combo so I know that is OK.

    I know there were some bugs out there but it sounds like some people have got this working. I found some reference to setting network settings > proxy to connect directly to internet. However I do not seem to have this setting in yast. I don't even use a proxy and even if I enable proxy there is no such option for me to connect directly to internet.

    Here's what I'm using:
    opensuse 11.3
    akonadi-googledata 1.2.0-2.7
    libgcal0 0.9.6-6.8
    KDE 4.5.5
    Kontact Version 4.4.10
    KAddressBook version 4.4.10
    korganizer Version 4.4.10

    Any help would be appreciated, thanks.

  2. #2

    Default Re: akonadi-googledata invalid password KDE4.5.5

    Is anyone else having this problem?

  3. #3

    Default Re: akonadi-googledata invalid password KDE4.5.5

    Can anyone confirm that akonadi-googledata sync is working in kde4.5.5?

  4. #4
    Join Date
    Apr 2009
    Location
    Plantation, FL
    Posts
    143

    Default Re: akonadi-googledata invalid password KDE4.5.5

    the setting you are referring to is not in yast, but in the KDE "Configure Desktop" area. The same part where you change the appearance of your KDE. Look there for the network options, go to proxy, and select "connect to the internet directly"

  5. #5

    Default Re: akonadi-googledata invalid password KDE4.5.5

    OK found it. Kontact connects to google and syncs now. Thank you!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •